/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */

html {
	overflow-y: scroll;
}

body {
	font-family: 'Frutiger LT W01_55 Roma1475738', Arial, sans-serif;
	color: #202020;
	font-size: 16px;
	background: #fcfcfc;
}

/*

font-family:'Frutiger LT W01_67 Bold Cond';
font-family:'Frutiger LT W01_57 Condensed';
font-family:'Frutiger LT W01_55 Roma1475738';
font-family:'Frutiger LT W01_87 X Black Cn';
font-family:'Frutiger LT W01_77 Black Cond';
font-family:'Palatino LT W01 Italic';

*/


@import url("http://fast.fonts.net/t/1.css?apiType=css&projectid=61d3bad0-ad05-4294-b72b-aabed048584c");
@font-face{
font-family:"Frutiger LT W01_55 Roma1475738";
src:url("Fonts/fe232554-5489-4874-bb45-bd966c8c5932.eot?#iefix");
src:url("Fonts/fe232554-5489-4874-bb45-bd966c8c5932.eot?#iefix") format("eot"),url("Fonts/0811514e-6660-4043-92c1-23d0b8caaa2f.woff2") format("woff2"),url("Fonts/aeae8cac-ba4d-40d2-bbcf-936f2c7dcfe6.woff") format("woff"),url("Fonts/caedf2e6-fbef-4928-b08e-1f975981ae8d.ttf") format("truetype"),url("Fonts/7def0e34-f28d-434f-b2ec-472bde847115.svg#7def0e34-f28d-434f-b2ec-472bde847115") format("svg");
}
@font-face{
font-family:"Frutiger LT W01_57 Condensed";
src:url("Fonts/e6c921f4-c7f3-4375-a9e2-2a30e1af2014.eot?#iefix");
src:url("Fonts/e6c921f4-c7f3-4375-a9e2-2a30e1af2014.eot?#iefix") format("eot"),url("Fonts/5995e4b5-97ff-4823-bebb-dc150282a2cf.woff2") format("woff2"),url("Fonts/bd26bfea-b97f-4b32-b5f6-504be0b1938d.woff") format("woff"),url("Fonts/01a184f4-fea6-4abf-805e-1baebb16eefb.ttf") format("truetype"),url("Fonts/247bce89-c2d1-44ba-a36c-c3c2eef2131c.svg#247bce89-c2d1-44ba-a36c-c3c2eef2131c") format("svg");
}
@font-face{
font-family:"Frutiger LT W01_67 Bold Cond";
src:url("Fonts/d4125907-9465-43ee-b1eb-b9195f69cec7.eot?#iefix");
src:url("Fonts/d4125907-9465-43ee-b1eb-b9195f69cec7.eot?#iefix") format("eot"),url("Fonts/4c4ee705-e593-4456-988d-03a5a2594534.woff2") format("woff2"),url("Fonts/e728739a-5d86-4213-9f4f-73394eff3d19.woff") format("woff"),url("Fonts/ec9c2bcd-5001-4da7-985e-6697698f55b3.ttf") format("truetype"),url("Fonts/d6cc9dd9-5ba8-4746-a2dd-ee86b58a9db4.svg#d6cc9dd9-5ba8-4746-a2dd-ee86b58a9db4") format("svg");
}
@font-face{
font-family:"Frutiger LT W01_77 Black Cond";
src:url("Fonts/7eee79cd-0bdf-42f5-934b-ea0719e8f972.eot?#iefix");
src:url("Fonts/7eee79cd-0bdf-42f5-934b-ea0719e8f972.eot?#iefix") format("eot"),url("Fonts/6d87ec2c-6ff9-4959-ae4b-ee78bf6766d9.woff2") format("woff2"),url("Fonts/64002fd1-78f6-4403-bbaa-af1af63a80d9.woff") format("woff"),url("Fonts/350bf429-b295-4652-8bbd-c991c333406b.ttf") format("truetype"),url("Fonts/ff49f3f1-422a-4c44-80e2-be8dc904d23d.svg#ff49f3f1-422a-4c44-80e2-be8dc904d23d") format("svg");
}
@font-face{
font-family:"Frutiger LT W01_87 X Black Cn";
src:url("Fonts/75ba6937-3bfa-44f1-92d6-20ac14078a5e.eot?#iefix");
src:url("Fonts/75ba6937-3bfa-44f1-92d6-20ac14078a5e.eot?#iefix") format("eot"),url("Fonts/e6bb7878-ff84-4f3c-b940-1accdb0d3af5.woff2") format("woff2"),url("Fonts/9a63260d-daef-47ce-a2a8-a0c578fece6e.woff") format("woff"),url("Fonts/e2b05bef-eb99-443a-a22c-a35ce2d70098.ttf") format("truetype"),url("Fonts/f9ce193a-3f49-47fc-bed2-21a9265ecc96.svg#f9ce193a-3f49-47fc-bed2-21a9265ecc96") format("svg");
}
@font-face{
font-family:"Palatino LT W01 Italic";
src:url("Fonts/2cd27d52-89ff-4c85-afb2-857d8a2c1e4a.eot?#iefix");
src:url("Fonts/2cd27d52-89ff-4c85-afb2-857d8a2c1e4a.eot?#iefix") format("eot"),url("Fonts/508002b5-b8ec-482a-a8bb-bcb173e38d50.woff2") format("woff2"),url("Fonts/34b0d84c-b10d-42a8-a4c8-600827f1852d.woff") format("woff"),url("Fonts/2b42f6cb-cb47-4495-890b-3f03d99b2ac5.ttf") format("truetype"),url("Fonts/9ed68bd7-5a23-4022-a0c7-fc90fe2c220d.svg#9ed68bd7-5a23-4022-a0c7-fc90fe2c220d") format("svg");
}


@font-face {
    font-family: 'icomoon';
    src:    url('../fonts/icomoon.eot?rrl4e7');
    src:    url('../fonts/icomoon.eot?rrl4e7#iefix') format('embedded-opentype'),
        url('../fonts/icomoon.woff2?rrl4e7') format('woff2'),
        url('../fonts/icomoon.ttf?rrl4e7') format('truetype'),
        url('../fonts/icomoon.woff?rrl4e7') format('woff'),
        url('../fonts/icomoon.svg?rrl4e7#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-mail-circle:before {
    content: "\e901";
}
.icon-dot:before {
    content: "\e900";
}
.icon-map:before {
    content: "\e904";
}
.icon-arrow-right:before {
    content: "\e902";
}
.icon-bubble:before {
    content: "\e903";
}
.icon-facebook:before {
    content: "\e905";
}
.icon-twitter:before {
    content: "\e906";
}
.icon-menu:before {
    content: "\e907";
}
.icon-mail:before {
    content: "\e908";
}
.icon-phone:before {
    content: "\e909";
}

ul,ol,dl{
	margin:0 auto; 
	padding:0;
	list-style-type: none;
}

::-moz-selection {
	background: #b3d4fc;
	text-shadow: none;
}

::selection {
	background: #b3d4fc;
	text-shadow: none;
}

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
	vertical-align: middle;
}

fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}

textarea {
	resize: vertical;
}

figure {
	margin: 0;
}

figcaption {
	font-size: 13px;
	margin-top: 5px;
}

span.skype_c2c_text_span {display:none !important;}
span.skype_c2c_free_text_span {display:inline !important;} 


 
/* LAYOUT
*********************************************/

/* Floats */

.float-left {
  float: left;
}

.float-right {
  float: right;
}

/* group  */
.group:before,
.group:after {
	content: " ";
	display: table;
}

.group:after {
	clear: both;
}

.group {
	*zoom: 1;
}

/* typographic headers */

h1,h2,h3 {
	font-size: 26px;
	font-weight: normal;
	margin: 0 0 14px;
	color: #e8686a;
	position: relative;
	font-family:'Frutiger LT W01_77 Black Cond';
}

.supervision h1,
.supervision h2 {
	color: #030304;
}

h3 {
	font-size:22px;
}

.special_title {
	position: relative;
}


.special_title:after {
	content: '';
	width: 60px;
	height: 3px;
	background: #e8686a;
	position: absolute;
	left: 0;
	margin: 0 auto;
	bottom: -18px;
}

.special_title.blackC:after {
	background: #020404;
}

h4 {
	margin-bottom: 0;
}

h4 + p {
	margin-top: 5px;
}

p {
	line-height: 1.85;
}

a, a img {
   outline: 0!important;
   text-decoration: none;
}

/* BP browser upgrade warning */
.browserupgrade {
	margin: 0.2em 0;
	background: #ccc;
	color: #000;
	padding: 0.2em 0;
}

.uppercase {
	text-transform: uppercase;
}

.condensed {
	font-family: 'PT Sans Narrow', sans-serif;
}

.tUnderline {
	text-decoration: underline;
}

.arrowLink.tArrow {
	position: relative;
}

.arrowLink.tArrow:after {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
    content: "\e907";
    text-decoration: none;
    font-size: 14px;
    position: relative;
    right: -6px;
    top: 2px;
}

.bold {
	font-weight: 700;
}

.tc {
	text-align: center;
}

.tl {
	text-align: left;
}

.tr {
	text-align: right;
}

.centered {
	width: 978px;
	margin: 0 auto;
}

.hide_desktop {
	display: none;
}

img.float-left {
	margin-right: 30px;
	padding-top: 5px;
}

img.float-right {
	margin-left: 30px;
	padding-top: 5px;
}

.pinkC {
	color: #e8686a!important;
}

.blackC {
	color: #020404!important;
}

.blackB {
	background: #020404!important; 
}


/* buttons */

.cta {
	padding: 10px 28px 10px 20px;
	display: inline-block;
	color: #ffffff;
    margin: 30px 0 0;/*todo: vorher -> checken*/
    margin: 10px 0 0;
    background: #e8686a;
    font-family:'Frutiger LT W01_67 Bold Cond';
    font-size: 15px;
    border-radius: 8px;
    position: relative;
}

.cta:before {
	font-family: 'icomoon' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	content: "\e902";
	position: absolute;
	right: 10px;
	top: 36%;
	color: #fff;
	font-size: 12px;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.home_service_right .cta {
	background: #020404;
}

.cta:hover {
    -webkit-transition:all linear 0.1s;
    -moz-transition:all linear 0.1s;
    -o-transition:all linear 0.1s;
    transition:all linear 0.1s;
	background: #4e4e4e;
	cursor: pointer;
}

.home_service_right .cta:hover {
	background: #4e4e4e;
}

.cta_margin {
	margin-right: 14px;
}

/* border radius */

.border-all {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border-bottom: 1px solid gray;
}

.container-full {
	width: 100%;
}

.description-text {
    width: 80%;
    margin: 0 auto;
}

a[href^=tel],
a[href^=mailto] {
	color: inherit;
	text-decoration: none;
}

.hinweis-ie p {
	background-color: red;
	color: white;
	padding: 20px;
	position: fixed;
	z-index: 1000;
}

/* HEADER
*********************************************/

.header_container {
	background-color: #FFFFFF;
	font-family:'Frutiger LT W01_67 Bold Cond';
	text-transform: uppercase;
	height: 80px; /*todo trash*/
	padding: 20px 0;
}

.main_nav {

}

.main_nav ul {
	text-align: center;
}

.main_nav ul li {
	width: 18.66%;
}

.main_nav ul li:first-child,
.main_nav ul li:last-child {
	width: 11%;
}

.main_nav ul li:first-child a {
	padding-left: 0;
}

.main_nav ul li:last-child a {
	padding-right: 0;
}

.main_nav ul li.nav_about {
	width: 18.66%;
	text-transform: none;
	line-height: 1;
}

.logo {
	text-transform: none;
	color: inherit;
	line-height: 1;
}

.main_nav ul li.nav_coaching,
.main_nav ul li.nav_supervision {
	width: 11%;
}

.main_nav ul li a {
	padding: 8px 14px;
	color: #191919;
	display: inline-block;
	margin-top: 18px;
}

.main_nav ul li.current a,
.main_nav ul li a:hover ,
.logo:hover {
	color: #e8686a;
}

.main_nav ul li.nav_about a,
.logo {
	margin-top: 12px;
}

.main_nav ul li.nav_about a span,
.logo span {
	display: block;
}

.main_nav ul li.nav_about a .about_name,
.logo .about_name {
	font-size: 18px;
}

.main_nav ul li.nav_about a .about_title,
.logo .about_title {
	font-size: 13px;
}

.main_nav ul li.nav_coaching a {
	text-indent: -9999px;
	background: url('../images/logo-coaching-retina.png') no-repeat center top;
	height: 72px;
	width: 72.5px;
	background-size: 72px 72.5px;
	margin: 0;
}

.main_nav ul li.nav_supervision a {
	text-indent: -9999px;
	background: url('../images/logo-superversion-retina.png') no-repeat center top;
	height: 72px;
	width: 72px;
	background-size: 72px 72px;
	margin: 0;
}

/* Responsive Menu */

.mm-menu.mm-theme-dark {
    background: #404040!important;
}

.mm-listview {
	font-size: 15px!important;
}

#mm-responsive-menu ul li.nav_about a .about_title {
    font-size: 10px;
}

#mm-responsive-menu ul li.nav_about a .about_name {
    font-size: 15px;
}

#mm-responsive-menu ul {
	text-align: left;
	float: none;
}

#mm-responsive-menu ul li {
	display: block;
	padding: 0;
	float: none;
	width: 100%;
}

#mm-responsive-menu ul li:hover:after {
	content: '';
	width: 0;
	height: 0;
	background: #e8686a;
	position: absolute;
	left: 16%;
	bottom: -6px;
}

#mm-responsive-menu ul li a {
	display: block;
	color: #fafafa;
	padding: 12px 15px;
	margin-top: 0;
}

#mm-responsive-menu ul li.nav_coaching a,
#mm-responsive-menu ul li.nav_supervision a {
	text-indent: 0;
	background: none;
	height: auto;
	width: auto;
	margin: 0;
}

#mm-responsive-menu ul.nav-child li a {
	padding:15px 20px 15px 30px;
	position: relative;
	font-size: 13px;
}

#mm-responsive-menu ul li a:hover,
#mm-responsive-menu ul li.current a {
	color: #fff;
	background: #e8686a;
}

.mm-menu.mm-theme-dark .mm-listview > li.mm-selected > a:not(.mm-next),
.mm-menu.mm-theme-dark .mm-listview > li.mm-selected > span {
    background: #e8686a !important;
}

.menu-trigger {
	display: none;
    position: fixed;
    left: 12px;
    top: 24px;
    padding: 12px;
    background: #fff;
    color: #e8686a;
    z-index: 100;
    border-radius: 5px;
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
    background: rgba(255,255,255,0.5);
    text-decoration: none!important;
}

.icon-menu:before {
	font-size: 38px;
}

.logo {
	display: none;
    position: absolute;
    right: 18px;
    top: 28px;
}

/* CONTENT
*********************************************/

.sub_page {
	background: #F0F0F0;
	min-height: 500px; /* todo: trash*/
	padding: 50px 0;
	position: relative;
	overflow: hidden;
}

.sub_page_text_block > p {
	margin-top: 0;
}

.sub_page_text_block {
	width: 50%;
}

.sub_page_image_block {
	width: 40%;
	margin-left: 10%;
	text-align: right;
}

.sub_page_image_block img {
	max-width: 100%;
	height: auto;
}

.coaching .sub_page_text_block {
	width: 54%;
}

.coaching .sub_page:before,
.supervision .sub_page:before {
	background-image: url("../images/logo-coaching-big-retina.png");
    background-repeat: no-repeat;
    background-size: cover;
    bottom: 25%;
    content: " ";
    display: block;
    height: 400px;
    left: -100px;
    opacity: 0.15;
    position: absolute;
    width: 400px;
    z-index: 1
}

.supervision .sub_page:before {
	background-image: url("../images/logo-supervision-big-retina.png");
}

.coaching .sub_page_image_block {
	width: 40%;
	margin-left: 6%;
	text-align: right;
}

.coaching .sub_page_image_block img {
	margin-bottom: 34px;
}

.supervision .sub_page_text_block {
	width: 56%;
}

.supervision .sub_page_image_block {
	width: 34%;
	margin-left: 10%;
	text-align: right;
}

/* Eyecatcher */

.eyecatcher_wrapper {
	background: url('../images/eyecatcher.jpg') no-repeat top center;
	background-size: cover;
	position: relative;
	overflow: hidden;
}

.eyecatcher_bg {
	width: 50%;
	background: rgba(56, 56, 56, .85);
	position: relative;
	top: 0;
	left: 50%;
	z-index: -1;
	padding: 6% 40px 6% 7%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

.eyecatcher_text {
	position: relative;
	z-index: 10;
	color: #f8f8f8;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

.eyecatcher_text h1 {
	font-family:'Frutiger LT W01_67 Bold Cond';
	font-size: 42px;
	color: #f8f8f8!important;
	line-height: 1.1;
	margin-bottom: 34px;
	padding-right: 10%;
}

.eyecatcher_text p + .cta {
	margin-right: 20px;
}

.eyecatcher_text .cta:hover {
	background: #fff;
	color: #e8686a;
}

.eyecatcher_text .cta:before {
	right: 11px;
}

.eyecatcher_text .cta:hover:before {
	color: #e8686a;
}

/* Home Intro */

.home_intro_wrapper {
	background: #F0F0F0;
	padding: 8% 0;
}

.home_intro_block {
	margin-bottom: 50px;
}

.home_intro_block h2 {
	font-family:'Frutiger LT W01_87 X Black Cn';
	font-size: 24px;
	text-transform: uppercase;
	color: #e8686a;
	letter-spacing: .3px;
	margin-bottom: 18px;
}

.home_intro_block_le {
	width: 50%;
	padding: 40px 0 20px;
}

.home_intro_block_le ul {

}

.home_intro_block_le ul li {
	position: relative;
	padding-left: 20px;
	margin-bottom: 18px;
}

.home_intro_block_le ul li:before {
	font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    content: "\e900";
    position: absolute;
    left: 3px;
    top: 3px;
    font-size: 12px;
    color: #e8686a;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.home_intro_block_ri {
	width: 46%;
	margin-left: 4%;
	padding-top: 40px;
}

.home_intro_block_ri img {
	max-width: 100%;
	height: auto;
}

/* Home Service */

.home_service_wrapper {
	background: #EAEAEA; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZjJmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2YyZjJmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzMxMzEzMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMTMxMzEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left, #EAEAEA 0%, #EAEAEA 50%, #F9F9F9 50%, #F9F9F9 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#EAEAEA), color-stop(50%,#EAEAEA), color-stop(50%,#F9F9F9), color-stop(100%,#F9F9F9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #EAEAEA 0%,#EAEAEA 50%,#F9F9F9 50%,#F9F9F9 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #EAEAEA 0%,#EAEAEA 50%,#F9F9F9 50%,#F9F9F9 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, #EAEAEA 0%,#EAEAEA 50%,#F9F9F9 50%,#F9F9F9 100%); /* IE10+ */
	background: linear-gradient(to right, #EAEAEA 0%,#EAEAEA 50%,#F9F9F9 50%,#F9F9F9 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#EAEAEA', endColorstr='#F9F9F9',GradientType=1 ); /* IE6-8 */
	padding: 80px 0;
	position: relative;
	overflow: hidden;
}

.home_service_wrapper:before {
	position: absolute;
	left: -60px;
	bottom: -70px;
	content: '';
	background: url('../images/logo-coaching-big-retina.png') no-repeat left bottom;
	background-size: 360px 362.5px;
	height: 360px;
	width: 362.5px;
	opacity: .19;
}

.home_service_wrapper:after {
	position: absolute;
	right: -60px;
	bottom: -70px;
	content: '';
	background: url('../images/logo-supervision-big-retina.png') no-repeat left bottom;
	background-size: 360px 360px;
	height: 360px;
	width: 360px;
	opacity: .19;
}

.home_service_wrapper h2 {
	font-size: 48px;
	line-height: 1.05;
	font-family:'Frutiger LT W01_67 Bold Cond';
	margin-bottom: 0.7em;
}

.home_service_wrapper p {
	/*font-family:'Frutiger LT W01_57 Condensed';
	font-size: 18px;*/
	color: #222;
}

.home_service_left {
	width: 44%;
	/*background: #f2f2f2;*/
	padding-right: 6%;
	z-index: 1;
	position: relative;
}

.home_service_right {
	width: 44%;
	/*background: #F9F9F9;*/
	padding-left: 6%;
	z-index: 1;
	position: relative;
}

.home_service_wrapper .cta {
	margin-bottom: 10px;
}

/* Special Service */

.special_service_wrapper {
	padding: 50px 0;
}

.special_service_left,
.special_service_right {
	width: 50%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	font-family:'Frutiger LT W01_67 Bold Cond';
	font-size: 21px;
}

.special_service_left p,
.special_service_right p {
	line-height: 1.3;
	margin: 25px 0 5px;
}

.special_service_left span,
.special_service_right span {
	font-family:'Frutiger LT W01_77 Black Cond';
	font-size: 24px;
	color: #e8686a;
}

.special_service_left {
	background: url('../images/phone-retina.png') no-repeat left center;
	background-size: 83px 123px;
	padding: 60px 0 60px 125px;
}

.special_service_right {
	background: url('../images/calendar-retina.png') no-repeat 30px 70px;
	background-size: 106px 106px;
	padding: 60px 0 60px 170px;
}

/* Voices */

.voices_wrapper {
	padding: 50px 0 20px;
	background: url('../images/bg_kundenstimmen.jpg') no-repeat top center;
	background-size: cover;
}

.voices_wrapper .flexslider {
	background: none;
	border: none;
}

.review-box {
	font-family:'Palatino LT W01 Italic';
	font-size: 18px;
	color: #4a4a4a;
}

.cd-author {
	font-family:'Frutiger LT W01_55 Roma1475738';
	font-size: 13px;
	text-transform: uppercase;
	position: relative;
	padding-top: 36px;
}

.cd-author:before {
	font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    position: absolute;
    font-size: 28px;
    content: "\e903";
    color: #e8686a;
    top: 0;
    right: 0;
    left: 0;
    margin: 0 auto;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flex-control-paging li a:hover,
.flex-control-paging li a.flex-active {
    background: #e8686a!important;
    cursor: pointer;
}

/* Short-Bio */

.shortbio_wrapper {
	background: #f6f6f6;
}

.shortbio_left {
	width: 46%;
}

.shortbio_left img {
	max-width: 100%;
	height: auto;
}

.shortbio_right {
	width: 54%;
	padding: 40px 40px 0 60px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}

.shortbio_right h2 {
	font-family: "Frutiger LT W01_67 Bold Cond";
    font-size: 36px;
    line-height: 1.05;
    margin-bottom: 0;
}

.shortbio_right h3 {
	display: block;
	font-family: "Frutiger LT W01_67 Bold Cond";
    font-size: 14px;
    line-height: 1.05;
    margin-bottom: 0.7em;
}

.shortbio_right .cta {
	margin-top: 10px;
}

.bar {
	display: none;
}

.baz {
	display: block;
}

/* Kontaktseite und Kontaktformular */

.sub_page_kontakt ul {
	margin: 0 0 30px;
}

.sub_page_kontakt ul li {
    /* margin-left: 30px; */
    padding: 2px 0;
    line-height: 1.5;
}

.sub_page_kontakt ul li a:hover {
	text-decoration: underline;
}

.contact-form {
	background: #e8686a;
    border-radius: 5px;
    margin: 20px 0 0;
    padding: 20px 15px 30px;
    -moz-box-shadow: 0 0 4px rgba(125, 125, 125, 0.8);
    -webkit-box-shadow: 0 0 4px rgba(125, 125, 125, 0.8);
    box-shadow: 0 0 4px rgba(125, 125, 125, 0.8);
}

.contact-form h4 {
    margin-bottom: 12px;
    padding: 0 15px;
    color: #f8f8f8;
}

form#simplexform div.acm-field {
    clear: none;
    float: left;
    width: 50%;
    padding: 0 15px;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
}

.submitbtn,
.acm-field.cb,
.acm-field.msg {
    width: 100% !important;
}

form#simplexform textarea {
    min-height: 180px !important;
}

form#simplexform input.short,
form#simplexform textarea.short,
form#simplexform select.short,
form#simplexform div.short {
    width: 100%;
}

form#simplexform label {
    color: #fff;
}

/* overwriting css simplex form submit button */
form#simplexform #submit {
    background: #fff !important;
    border-bottom: 0 solid #5287aa;
    border-radius: 5px;
    color: #e8686a;
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    line-height: inherit;
    outline: medium none;
    padding: 9px 0;
    text-align: center;
    width: 215px;
    -webkit-transition:all linear 0.1s;
    -moz-transition:all linear 0.1s;
    -o-transition:all linear 0.1s;
    transition:all linear 0.1s;
}

form#simplexform #submit:hover {
    -webkit-transition:all linear 0.1s;
    -moz-transition:all linear 0.1s;
    -o-transition:all linear 0.1s;
    transition:all linear 0.1s;
	background: #444 !important;
	cursor: pointer;
	color: #f8f8f8;
}

form#simplexform span.error-default {
    background: #444;
    color: #fff;
}

form#simplexform span.error-default:before {
    border-top: 7px solid #444;
}

div#result .message h3 {
    color: #f8f8f8;
    font-size: 16px;
}

div#result .message h3:after {
	display: none;
}

form#simplexform label {
	width: 100%;
}

/* Konditionen */

.con_wrapper {
	margin: 100px 0 60px;
	margin: 60px 0;
	text-align: center;
}

.con_item {
	width: 310px;
	height: 310px;
	background: #fff;
	border-radius: 300px;
	position: relative;
	box-shadow: 0 0 4px rgba(125, 125, 125, 0.8);
	margin-right: 19px;
	overflow: hidden;
	display: inline-block;
	/*background-image: repeating-linear-gradient(135deg, transparent, transparent 20px, rgba(230,230,230,1) 20px, rgba(230,230,230,1) 40px);*/
}

/*.con_item.con_two {
    background: #e8686a;
    margin-top: -50px;
}
*/

.con_item.con_three {
	margin-right: 0;
}

.con_item h3,
.con_item p {
	color: #e8686a;
    font-size: 24px;
    position: absolute;
    text-align: center;
    top: 90px;
    width: 100%;
    padding: 0 5%;
    z-index: 10;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    font-family:'Frutiger LT W01_57 Condensed';
    font-family:'Frutiger LT W01_67 Bold Cond';
}

.con_item h3 {
	color: #fff
}

/*.con_item.con_two p {
	color: #fff;
}*/

/*.con_item.con_two h3 {
	color: #e8686a;
}
*/
.con_item .stripe {
	border-bottom: 155px solid #e8686a;
    display: block;
    height: 1px;
    position: absolute;
    top: -2px;
    width: 100%;
    z-index: 0;
}

/*.con_item.con_two .stripe {
	border-color: #fff;
}*/

.con_item.con_one h3 {
	font-size: 16px;
}

.con_item .con_price {
	top: 134px;
	font-size: 46px;
	font-family:'Frutiger LT W01_55 Roma1475738';
	line-height: 1;
}

.con_item .con_price span.euro {
	font-size: 20px;
	padding-left: 2px;
}

.con_item .con_price span.sitzung {
	font-size: 12px;
	display: block;
	font-family:'Frutiger LT W01_67 Bold Cond';
}

.con_item .con_text {
	top: auto;
	bottom: 26px;
	line-height: 1.2;
	font-size: 13px;
	padding: 0 19%;
}

.con_fussnote {
	font-size: 12px;
}

/*.con_item.con_two .con_text {
	bottom: 20px;
}*/

/* CONTACT MODULE
*********************************************/

.contact_module_wrapper {
	font-size: 17px;
	padding: 60px 0 80px;
}

.contact_module {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	padding-left: 60px;
	position: relative;
}

.contact_module p {
	margin: 0;
}

.contact_module a:hover {
	text-decoration: underline;
}

.contact_module:before {
	font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    position: absolute;
    left: 0;
    top: 0;
    font-size: 50px;
    color: #e8686a;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.contact_module.left {
    padding-right: 30px;
    width: 38%;
}

.contact_module.left span {
    display: block;
    font-size: 12px;
    line-height: 1.3;
}

.contact_module.middle {
	padding: 14px 0 0 76px;
	width: 35%;
}

.contact_module.right {
    padding: 5px 0 0 72px;
    width: 27%;
    font-size: 16px;
}

.contact_module.left:before {
    content: "\e909";
}

.contact_module.middle:before {
    content: "\e908";
    font-size: 62px;
    top: -9px;
}

.contact_module.right:before {
    content: "\e904";
}



/* FOOTER
*********************************************/

.footer_wrapper {
	padding-bottom: 30px;
	font-family:'Frutiger LT W01_57 Condensed';
	font-size: 13px;
	color: #777;
}

.footer_wrapper a {
	color: inherit;
}

.footer_wrapper a:hover {
	color: #e8686a;
}

.footer_block {
	width: 33.33%;
}

.footer_block.middle ul {
	text-align: center;
	margin: 0;
	padding: 0;
}

.footer_block.middle ul li {
	display: inline-block;
}

.footer_block.middle ul li a {
	position: relative;
	display: block;
	margin: 0 7px;
}

.footer_block.middle ul li a:before {
	font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    content: "\e905";
    font-size: 25px;
    color: #cacaca;
    top: -3px;
    position: relative;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.footer_block.middle ul li a:hover:before {
	color: #e8686a;
	-webkit-transition:all linear 0.1s;
    -moz-transition:all linear 0.1s;
    -o-transition:all linear 0.1s;
    transition:all linear 0.1s;
}

.footer_block.middle ul li a.footer_tw:before {
    content: "\e906";
}

.footer_block.middle ul li a.footer_ma:before {
    content: "\e901";
}

.footer_block.right ul {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: right;
}

.footer_block.right ul li {
	display: inline-block;
	padding: 0 5px 0 7px;
	border-left: 1px solid #777;
	line-height: .8;
}

.footer_block.right ul li:first-child {
	border-left: none;
}

.footer_block.right ul li:last-child {
	padding-right: 0;
}

.footer_block.right ul li a {
	padding: 0 3px;
	display: block;
}
/* To the Top Dingsbums */

/* -------------------------------- 

Modules - reusable parts of our design

-------------------------------- */
.cd-container {
  width: 90%;
  max-width: 768px;
  margin: 2em auto;
}
.cd-container::after {
  /* clearfix */
  content: '';
  display: table;
  clear: both;
}

.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 0;
  z-index: 1000;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgba(232, 104, 106, 0.8) url(../img/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.cd-top:hover {
  background-color: #E8686A;
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 0;
    bottom: 60px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 50px;
    width: 50px;
    right: 0;
    bottom: 60px;
  }
}




